variable "region" {
  default = "us-east-1"
}

variable "profile" {
  default = "default"
}

variable "project" {
  default = "template"
}

variable "container_image" {
  default = "ghcr.io/jimmysawczuk/sun-api:latest"
}

variable "subnets" {
  description = "Availability zone for instance associated with ip ranges"
  type        = map(any)
  default = {
    "ap-southeast-2a" = "10.0.1.0/25"
    "ap-southeast-2b" = "10.0.2.0/25"
    "ap-southeast-2c" = "10.0.1.128/25"
  }
}
